Bug 614058 - gnome-screensaver: "Leave message" doesn't work
gnome-screensaver: "Leave message" doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 11:36 EDT by Stefan Jensen
Modified: 2011-06-29 09:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:35:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Jensen 2010-07-13 11:36:22 EDT
Description of problem:

When someone leave a message, while the screen is locked, message is not displayed, when the user unlock the screen later.

Version-Release number of selected component (if applicable):

gnome-screensaver-2.30.0-1.fc13.x86_64

I'm not sure that i get the right component, Maybe GDM is involved?

How reproducible:

Always

Steps to Reproduce:

1. Lock screen
2. Enter a message via "Leave Message"
3. unlock the screen
  
Actual results:

Message is not displayed

Expected results:

Message is displayed on screen.

Additional info:

None. No errors in any log.
Comment 1 Steven Haigh 2010-08-22 08:41:46 EDT
I see this also.... Not sure if it depends on any other packages - if it does, they should be added as deps - or the option should be disabled without said packages...

gnome-screensaver-2.30.0-1.fc13.i686
Comment 2 sawrub 2010-11-03 03:54:23 EDT
ALso an issue with Fedora 14
Comment 3 Steven Haigh 2010-11-06 05:03:25 EDT
Correct, this also affects gnome-screensaver-2.30.2-2.fc14.i686
Comment 4 Bug Zapper 2011-06-01 10:02:33 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Admin XMLRPC Client 2011-06-21 12:01:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Bug Zapper 2011-06-29 09:35:57 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.